Bug 1001261 - cfengine : duplicate documentation files / potentially conflicting
cfengine : duplicate documentation files / potentially conflicting
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cfengine (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20UnversionedDocDirs
  Show dependency treegraph
 
Reported: 2013-08-26 15:57 EDT by Michael Schwendt
Modified: 2013-12-13 05:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 05:40:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-26 15:57:15 EDT
Duplicate documentation files have been detected in the package
builds for Rawhide and Fedora 20. The likely cause is the unversioned
docdirs change in Fedora 20.

If your package %installs documentation files into %{_docdir}/%{name}/ to
store them in a subpackage, this now conflicts with using the %doc
macro in the base package. Since Fedora 20, the %doc macro installs into
the unversioned %{_docdir}/%{name}/ and includes everything in that
directory. One obvious fix is to decide between either using %doc or
installing into %{_docdir}/%{name}/ manually as explained in the
Packaging tricks Wiki section (for past dist releases and the versioned
docdir).

General discussion of this problem:
https://fedorahosted.org/fpc/ticket/338

Further information:
http://fedoraproject.org/wiki/Changes/UnversionedDocdirs
https://fedoraproject.org/wiki/Packaging_tricks#Installing_documentation:_2_paths

[semi-automated bug report]

[...]

=> cfengine-3.3.0-4.fc20.src.rpm
=> cfengine-doc-3.3.0-4.fc20.noarch in fedora-development-i386
  File conflict with: cfengine-3.3.0-4.fc20.i686
     /usr/share/doc/cfengine/AUTHORS
     /usr/share/doc/cfengine/ChangeLog
     /usr/share/doc/cfengine/README
     /usr/share/doc/cfengine/example_config/cfengine_stdlib.cf
     /usr/share/doc/cfengine/example_config/failsafe.cf
     /usr/share/doc/cfengine/example_config/promises.cf
     /usr/share/doc/cfengine/example_config/site.cf
     /usr/share/doc/cfengine/example_config/update.cf
     /usr/share/doc/cfengine/examples/active_directory.cf
     /usr/share/doc/cfengine/examples/app_baseline.cf
     /usr/share/doc/cfengine/examples/guest_environment_kvm.cf
     /usr/share/doc/cfengine/examples/hostswithclass.cf
     /usr/share/doc/cfengine/examples/promise_knowledge.cf
     /usr/share/doc/cfengine/examples/unit_abort.cf
     /usr/share/doc/cfengine/examples/unit_accessed_before.cf
     /usr/share/doc/cfengine/examples/unit_accumulated_time.cf
     /usr/share/doc/cfengine/examples/unit_acl.cf
     /usr/share/doc/cfengine/examples/unit_acl_generic.cf
     /usr/share/doc/cfengine/examples/unit_acl_ntfs.cf
     /usr/share/doc/cfengine/examples/unit_acl_secret.cf
     /usr/share/doc/cfengine/examples/unit_activedirectory_listusers.cf
     /usr/share/doc/cfengine/examples/unit_activedirectory_showuser.cf
     /usr/share/doc/cfengine/examples/unit_ago.cf
     /usr/share/doc/cfengine/examples/unit_arrays.cf
     /usr/share/doc/cfengine/examples/unit_backreferences_files.cf
     /usr/share/doc/cfengine/examples/unit_badpromise.cf
     /usr/share/doc/cfengine/examples/unit_badtype.cf
     /usr/share/doc/cfengine/examples/unit_bsdflags.cf
     /usr/share/doc/cfengine/examples/unit_cf2_integration.cf
     /usr/share/doc/cfengine/examples/unit_change_detect.cf
     /usr/share/doc/cfengine/examples/unit_changedbefore.cf
     /usr/share/doc/cfengine/examples/unit_chdir.cf
     /usr/share/doc/cfengine/examples/unit_classes_global.cf
     /usr/share/doc/cfengine/examples/unit_classmatch.cf
     /usr/share/doc/cfengine/examples/unit_classvar_convergence.cf
     /usr/share/doc/cfengine/examples/unit_commands.cf
     /usr/share/doc/cfengine/examples/unit_compare.cf
     /usr/share/doc/cfengine/examples/unit_control_expand.cf
     /usr/share/doc/cfengine/examples/unit_controlclasses.cf
     /usr/share/doc/cfengine/examples/unit_copy.cf
     /usr/share/doc/cfengine/examples/unit_copy_classes.cf
     /usr/share/doc/cfengine/examples/unit_copy_copbl.cf
     /usr/share/doc/cfengine/examples/unit_copy_edit.cf
     /usr/share/doc/cfengine/examples/unit_copydir_copbl.cf
     /usr/share/doc/cfengine/examples/unit_copylinks.cf
     /usr/share/doc/cfengine/examples/unit_countclassesmatching.cf
     /usr/share/doc/cfengine/examples/unit_countlinesmatching.cf
     /usr/share/doc/cfengine/examples/unit_create_filedir.cf
     /usr/share/doc/cfengine/examples/unit_createdb.cf
     /usr/share/doc/cfengine/examples/unit_customize_by_named_list.cf
     /usr/share/doc/cfengine/examples/unit_definitions.cf
     /usr/share/doc/cfengine/examples/unit_deletelines.cf
     /usr/share/doc/cfengine/examples/unit_disable.cf
     /usr/share/doc/cfengine/examples/unit_disable_and_rotate_files.cf
     /usr/share/doc/cfengine/examples/unit_diskfree.cf
     /usr/share/doc/cfengine/examples/unit_dollar.cf
     /usr/share/doc/cfengine/examples/unit_edit_column_files.cf
     /usr/share/doc/cfengine/examples/unit_edit_comment_lines.cf
     /usr/share/doc/cfengine/examples/unit_edit_deletenotmatch.cf
     /usr/share/doc/cfengine/examples/unit_edit_insert_fuzzylines.cf
     /usr/share/doc/cfengine/examples/unit_edit_insert_lines.cf
     /usr/share/doc/cfengine/examples/unit_edit_insert_lines_silly.cf
     /usr/share/doc/cfengine/examples/unit_edit_passwd_file.cf
     /usr/share/doc/cfengine/examples/unit_edit_passwd_file_basic.cf
     /usr/share/doc/cfengine/examples/unit_edit_replace_string.cf
     /usr/share/doc/cfengine/examples/unit_edit_sectioned_file.cf
     /usr/share/doc/cfengine/examples/unit_edit_setvar.cf
     /usr/share/doc/cfengine/examples/unit_edit_triggerclass.cf
     /usr/share/doc/cfengine/examples/unit_env.cf
     /usr/share/doc/cfengine/examples/unit_epimenides.cf
     /usr/share/doc/cfengine/examples/unit_escape.cf
     /usr/share/doc/cfengine/examples/unit_exec_args.cf
     /usr/share/doc/cfengine/examples/unit_exec_in_sequence.cf
     /usr/share/doc/cfengine/examples/unit_execd.cf
     /usr/share/doc/cfengine/examples/unit_execresult.cf
     /usr/share/doc/cfengine/examples/unit_expand.cf
     /usr/share/doc/cfengine/examples/unit_failedcommand.cf
     /usr/share/doc/cfengine/examples/unit_failsafe.cf
     /usr/share/doc/cfengine/examples/unit_file_change_detection.cf
     /usr/share/doc/cfengine/examples/unit_file_owner_list_template.cf
     /usr/share/doc/cfengine/examples/unit_fileexists.cf
     /usr/share/doc/cfengine/examples/unit_filenames.cf
     /usr/share/doc/cfengine/examples/unit_fileperms.cf
     /usr/share/doc/cfengine/examples/unit_filesexist.cf
     /usr/share/doc/cfengine/examples/unit_filesexist2.cf
     /usr/share/doc/cfengine/examples/unit_filesize.cf
     /usr/share/doc/cfengine/examples/unit_fix_names.cf
     /usr/share/doc/cfengine/examples/unit_getenv.cf
     /usr/share/doc/cfengine/examples/unit_getfields.cf
     /usr/share/doc/cfengine/examples/unit_getgid.cf
     /usr/share/doc/cfengine/examples/unit_getindices.cf
     /usr/share/doc/cfengine/examples/unit_getindices_and_values.cf
     /usr/share/doc/cfengine/examples/unit_getmacaddress.cf
     /usr/share/doc/cfengine/examples/unit_getregistry.cf
     /usr/share/doc/cfengine/examples/unit_getuid.cf
     /usr/share/doc/cfengine/examples/unit_getusers.cf
     /usr/share/doc/cfengine/examples/unit_global_list_expansion.cf
     /usr/share/doc/cfengine/examples/unit_global_list_expansion_2.cf
     /usr/share/doc/cfengine/examples/unit_grep.cf
     /usr/share/doc/cfengine/examples/unit_groupexists.cf
     /usr/share/doc/cfengine/examples/unit_hash.cf
     /usr/share/doc/cfengine/examples/unit_hashcomment.cf
     /usr/share/doc/cfengine/examples/unit_hashmatch.cf
     /usr/share/doc/cfengine/examples/unit_hashuncomment.cf
     /usr/share/doc/cfengine/examples/unit_helloworld.cf
     /usr/share/doc/cfengine/examples/unit_host2ip.cf
     /usr/share/doc/cfengine/examples/unit_hostrange.cf
     /usr/share/doc/cfengine/examples/unit_hostsseen.cf
     /usr/share/doc/cfengine/examples/unit_hub.cf
     /usr/share/doc/cfengine/examples/unit_id.cf
     /usr/share/doc/cfengine/examples/unit_insert_users.cf
     /usr/share/doc/cfengine/examples/unit_intarray.cf
     /usr/share/doc/cfengine/examples/unit_inventory_cpu.cf
     /usr/share/doc/cfengine/examples/unit_iprange.cf
     /usr/share/doc/cfengine/examples/unit_irange.cf
     /usr/share/doc/cfengine/examples/unit_isdir.cf
     /usr/share/doc/cfengine/examples/unit_islink.cf
     /usr/share/doc/cfengine/examples/unit_isnewerthan.cf
     /usr/share/doc/cfengine/examples/unit_isplain.cf
     /usr/share/doc/cfengine/examples/unit_isvariable.cf
     /usr/share/doc/cfengine/examples/unit_iteration.cf
     /usr/share/doc/cfengine/examples/unit_join.cf
     /usr/share/doc/cfengine/examples/unit_knowledge_driver.cf
     /usr/share/doc/cfengine/examples/unit_knowledge_txt.cf
     /usr/share/doc/cfengine/examples/unit_lastnode.cf
     /usr/share/doc/cfengine/examples/unit_ldap.cf
     /usr/share/doc/cfengine/examples/unit_linking.cf
     /usr/share/doc/cfengine/examples/unit_literal_server.cf
     /usr/share/doc/cfengine/examples/unit_locate_files_and_compress.cf
     /usr/share/doc/cfengine/examples/unit_log_private.cf
     /usr/share/doc/cfengine/examples/unit_loops.cf
     /usr/share/doc/cfengine/examples/unit_lsdir.cf
     /usr/share/doc/cfengine/examples/unit_maplist.cf
     /usr/share/doc/cfengine/examples/unit_measure_log.cf
     /usr/share/doc/cfengine/examples/unit_measurements.cf
     /usr/share/doc/cfengine/examples/unit_menu.cf
     /usr/share/doc/cfengine/examples/unit_method.cf
     /usr/share/doc/cfengine/examples/unit_method_polymorph.cf
     /usr/share/doc/cfengine/examples/unit_method_validate.cf
     /usr/share/doc/cfengine/examples/unit_method_var.cf
     /usr/share/doc/cfengine/examples/unit_method_var2.cf
     /usr/share/doc/cfengine/examples/unit_module_exec.cf
     /usr/share/doc/cfengine/examples/unit_module_exec_2.cf
     /usr/share/doc/cfengine/examples/unit_monitord.cf
     /usr/share/doc/cfengine/examples/unit_mount_fs.cf
     /usr/share/doc/cfengine/examples/unit_multipassvars.cf
     /usr/share/doc/cfengine/examples/unit_neighbourhood_watch.cf
     /usr/share/doc/cfengine/examples/unit_null_config.cf
     /usr/share/doc/cfengine/examples/unit_occurrences.cf
     /usr/share/doc/cfengine/examples/unit_orchestration_hostlist.cf
     /usr/share/doc/cfengine/examples/unit_ordering.cf
     /usr/share/doc/cfengine/examples/unit_package_apt.cf
     /usr/share/doc/cfengine/examples/unit_package_freebsd.cf
     /usr/share/doc/cfengine/examples/unit_package_latest.cf
     /usr/share/doc/cfengine/examples/unit_package_msi_file.cf
     /usr/share/doc/cfengine/examples/unit_package_msi_version.cf
     /usr/share/doc/cfengine/examples/unit_package_rpm.cf
     /usr/share/doc/cfengine/examples/unit_package_solaris.cf
     /usr/share/doc/cfengine/examples/unit_package_yum.cf
     /usr/share/doc/cfengine/examples/unit_package_zypper.cf
     /usr/share/doc/cfengine/examples/unit_parallel_exec.cf
     /usr/share/doc/cfengine/examples/unit_parsestringarray.cf
     /usr/share/doc/cfengine/examples/unit_pathtype.cf
     /usr/share/doc/cfengine/examples/unit_pattern_and_edit.cf
     /usr/share/doc/cfengine/examples/unit_peers.cf
     /usr/share/doc/cfengine/examples/unit_postfix.cf
     /usr/share/doc/cfengine/examples/unit_process_kill.cf
     /usr/share/doc/cfengine/examples/unit_process_matching.cf
     /usr/share/doc/cfengine/examples/unit_process_matching2.cf
     /usr/share/doc/cfengine/examples/unit_process_matching3.cf
     /usr/share/doc/cfengine/examples/unit_process_restart.cf
     /usr/share/doc/cfengine/examples/unit_process_restart_basic.cf
     /usr/share/doc/cfengine/examples/unit_process_signalling.cf
     /usr/share/doc/cfengine/examples/unit_product.cf
     /usr/share/doc/cfengine/examples/unit_promises.cf
     /usr/share/doc/cfengine/examples/unit_readlist.cf
     /usr/share/doc/cfengine/examples/unit_readtcp.cf
     /usr/share/doc/cfengine/examples/unit_reg_multiline.cf
     /usr/share/doc/cfengine/examples/unit_regarray.cf
     /usr/share/doc/cfengine/examples/unit_regex_win.cf
     /usr/share/doc/cfengine/examples/unit_regextract.cf
     /usr/share/doc/cfengine/examples/unit_registry.cf
     /usr/share/doc/cfengine/examples/unit_registry_cache.cf
     /usr/share/doc/cfengine/examples/unit_regline.cf
     /usr/share/doc/cfengine/examples/unit_reglist.cf
     /usr/share/doc/cfengine/examples/unit_remoteclasses.cf
     /usr/share/doc/cfengine/examples/unit_remove_deadlinks.cf
     /usr/share/doc/cfengine/examples/unit_rename.cf
     /usr/share/doc/cfengine/examples/unit_repairedcommand.cf
     /usr/share/doc/cfengine/examples/unit_report_custom.cf
     /usr/share/doc/cfengine/examples/unit_report_diffs.cf
     /usr/share/doc/cfengine/examples/unit_report_state.cf
     /usr/share/doc/cfengine/examples/unit_reporting.cf
     /usr/share/doc/cfengine/examples/unit_reporttofile.cf
     /usr/share/doc/cfengine/examples/unit_resolveconf.cf
     /usr/share/doc/cfengine/examples/unit_returnszero.cf
     /usr/share/doc/cfengine/examples/unit_root_passwd.cf
     /usr/share/doc/cfengine/examples/unit_select_class.cf
     /usr/share/doc/cfengine/examples/unit_select_mode.cf
     /usr/share/doc/cfengine/examples/unit_select_region.cf
     /usr/share/doc/cfengine/examples/unit_select_size.cf
     /usr/share/doc/cfengine/examples/unit_selectservers.cf
     /usr/share/doc/cfengine/examples/unit_server_copy_localhost.cf
     /usr/share/doc/cfengine/examples/unit_server_copy_purge.cf
     /usr/share/doc/cfengine/examples/unit_server_copy_remote.cf
     /usr/share/doc/cfengine/examples/unit_server_flatcopy_localhost.cf
     /usr/share/doc/cfengine/examples/unit_service_disable.cf
     /usr/share/doc/cfengine/examples/unit_service_start.cf
     /usr/share/doc/cfengine/examples/unit_services_concept.cf
     /usr/share/doc/cfengine/examples/unit_services_win.cf
     /usr/share/doc/cfengine/examples/unit_setuidlog.cf
     /usr/share/doc/cfengine/examples/unit_setvar.cf
     /usr/share/doc/cfengine/examples/unit_software_dist.cf
     /usr/share/doc/cfengine/examples/unit_software_update_version_yum.cf
     /usr/share/doc/cfengine/examples/unit_splitstring.cf
     /usr/share/doc/cfengine/examples/unit_sql.cf
     /usr/share/doc/cfengine/examples/unit_storage.cf
     /usr/share/doc/cfengine/examples/unit_strcmp.cf
     /usr/share/doc/cfengine/examples/unit_stringarray.cf
     /usr/share/doc/cfengine/examples/unit_switchcase.cf
     /usr/share/doc/cfengine/examples/unit_syslog.cf
     /usr/share/doc/cfengine/examples/unit_syslog2.cf
     /usr/share/doc/cfengine/examples/unit_template.cf
     /usr/share/doc/cfengine/examples/unit_template2.cf
     /usr/share/doc/cfengine/examples/unit_test_environment.cf
     /usr/share/doc/cfengine/examples/unit_tidy_all_files.cf
     /usr/share/doc/cfengine/examples/unit_translatepath.cf
     /usr/share/doc/cfengine/examples/unit_update.cf
     /usr/share/doc/cfengine/examples/unit_user_edit.cf
     /usr/share/doc/cfengine/examples/unit_user_edit_method.cf
     /usr/share/doc/cfengine/examples/unit_userexists.cf
     /usr/share/doc/cfengine/examples/unit_varclass.cf
     /usr/share/doc/cfengine/examples/unit_varexpansion.cf
     /usr/share/doc/cfengine/examples/unit_varnet.cf
     /usr/share/doc/cfengine/examples/unit_vars.cf
     /usr/share/doc/cfengine/examples/unit_warnifline.cf
     /usr/share/doc/cfengine/examples/unit_webserver.cf
     /usr/share/doc/cfengine/examples/unit_zenoss.cf
     /usr/share/doc/cfengine/examples/win_dns_client.cf
     /usr/share/doc/cfengine/examples/win_emergency.cf
     /usr/share/doc/cfengine/examples/win_registry.cf
     /usr/share/doc/cfengine/examples/win_schedule.cf

=> cfengine-3.3.0-4.fc20.src.rpm
=> cfengine-3.3.0-4.fc20.i686 in fedora-development-i386
  File conflict with: cfengine-doc-3.3.0-4.fc20.noarch
     /usr/share/doc/cfengine/AUTHORS
     /usr/share/doc/cfengine/ChangeLog
     /usr/share/doc/cfengine/README
     /usr/share/doc/cfengine/example_config/cfengine_stdlib.cf
     /usr/share/doc/cfengine/example_config/failsafe.cf
     /usr/share/doc/cfengine/example_config/promises.cf
     /usr/share/doc/cfengine/example_config/site.cf
     /usr/share/doc/cfengine/example_config/update.cf
     /usr/share/doc/cfengine/examples/active_directory.cf
     /usr/share/doc/cfengine/examples/app_baseline.cf
     /usr/share/doc/cfengine/examples/guest_environment_kvm.cf
     /usr/share/doc/cfengine/examples/hostswithclass.cf
     /usr/share/doc/cfengine/examples/promise_knowledge.cf
     /usr/share/doc/cfengine/examples/unit_abort.cf
     /usr/share/doc/cfengine/examples/unit_accessed_before.cf
     /usr/share/doc/cfengine/examples/unit_accumulated_time.cf
     /usr/share/doc/cfengine/examples/unit_acl.cf
     /usr/share/doc/cfengine/examples/unit_acl_generic.cf
     /usr/share/doc/cfengine/examples/unit_acl_ntfs.cf
     /usr/share/doc/cfengine/examples/unit_acl_secret.cf
     /usr/share/doc/cfengine/examples/unit_activedirectory_listusers.cf
     /usr/share/doc/cfengine/examples/unit_activedirectory_showuser.cf
     /usr/share/doc/cfengine/examples/unit_ago.cf
     /usr/share/doc/cfengine/examples/unit_arrays.cf
     /usr/share/doc/cfengine/examples/unit_backreferences_files.cf
     /usr/share/doc/cfengine/examples/unit_badpromise.cf
     /usr/share/doc/cfengine/examples/unit_badtype.cf
     /usr/share/doc/cfengine/examples/unit_bsdflags.cf
     /usr/share/doc/cfengine/examples/unit_cf2_integration.cf
     /usr/share/doc/cfengine/examples/unit_change_detect.cf
     /usr/share/doc/cfengine/examples/unit_changedbefore.cf
     /usr/share/doc/cfengine/examples/unit_chdir.cf
     /usr/share/doc/cfengine/examples/unit_classes_global.cf
     /usr/share/doc/cfengine/examples/unit_classmatch.cf
     /usr/share/doc/cfengine/examples/unit_classvar_convergence.cf
     /usr/share/doc/cfengine/examples/unit_commands.cf
     /usr/share/doc/cfengine/examples/unit_compare.cf
     /usr/share/doc/cfengine/examples/unit_control_expand.cf
     /usr/share/doc/cfengine/examples/unit_controlclasses.cf
     /usr/share/doc/cfengine/examples/unit_copy.cf
     /usr/share/doc/cfengine/examples/unit_copy_classes.cf
     /usr/share/doc/cfengine/examples/unit_copy_copbl.cf
     /usr/share/doc/cfengine/examples/unit_copy_edit.cf
     /usr/share/doc/cfengine/examples/unit_copydir_copbl.cf
     /usr/share/doc/cfengine/examples/unit_copylinks.cf
     /usr/share/doc/cfengine/examples/unit_countclassesmatching.cf
     /usr/share/doc/cfengine/examples/unit_countlinesmatching.cf
     /usr/share/doc/cfengine/examples/unit_create_filedir.cf
     /usr/share/doc/cfengine/examples/unit_createdb.cf
     /usr/share/doc/cfengine/examples/unit_customize_by_named_list.cf
     /usr/share/doc/cfengine/examples/unit_definitions.cf
     /usr/share/doc/cfengine/examples/unit_deletelines.cf
     /usr/share/doc/cfengine/examples/unit_disable.cf
     /usr/share/doc/cfengine/examples/unit_disable_and_rotate_files.cf
     /usr/share/doc/cfengine/examples/unit_diskfree.cf
     /usr/share/doc/cfengine/examples/unit_dollar.cf
     /usr/share/doc/cfengine/examples/unit_edit_column_files.cf
     /usr/share/doc/cfengine/examples/unit_edit_comment_lines.cf
     /usr/share/doc/cfengine/examples/unit_edit_deletenotmatch.cf
     /usr/share/doc/cfengine/examples/unit_edit_insert_fuzzylines.cf
     /usr/share/doc/cfengine/examples/unit_edit_insert_lines.cf
     /usr/share/doc/cfengine/examples/unit_edit_insert_lines_silly.cf
     /usr/share/doc/cfengine/examples/unit_edit_passwd_file.cf
     /usr/share/doc/cfengine/examples/unit_edit_passwd_file_basic.cf
     /usr/share/doc/cfengine/examples/unit_edit_replace_string.cf
     /usr/share/doc/cfengine/examples/unit_edit_sectioned_file.cf
     /usr/share/doc/cfengine/examples/unit_edit_setvar.cf
     /usr/share/doc/cfengine/examples/unit_edit_triggerclass.cf
     /usr/share/doc/cfengine/examples/unit_env.cf
     /usr/share/doc/cfengine/examples/unit_epimenides.cf
     /usr/share/doc/cfengine/examples/unit_escape.cf
     /usr/share/doc/cfengine/examples/unit_exec_args.cf
     /usr/share/doc/cfengine/examples/unit_exec_in_sequence.cf
     /usr/share/doc/cfengine/examples/unit_execd.cf
     /usr/share/doc/cfengine/examples/unit_execresult.cf
     /usr/share/doc/cfengine/examples/unit_expand.cf
     /usr/share/doc/cfengine/examples/unit_failedcommand.cf
     /usr/share/doc/cfengine/examples/unit_failsafe.cf
     /usr/share/doc/cfengine/examples/unit_file_change_detection.cf
     /usr/share/doc/cfengine/examples/unit_file_owner_list_template.cf
     /usr/share/doc/cfengine/examples/unit_fileexists.cf
     /usr/share/doc/cfengine/examples/unit_filenames.cf
     /usr/share/doc/cfengine/examples/unit_fileperms.cf
     /usr/share/doc/cfengine/examples/unit_filesexist.cf
     /usr/share/doc/cfengine/examples/unit_filesexist2.cf
     /usr/share/doc/cfengine/examples/unit_filesize.cf
     /usr/share/doc/cfengine/examples/unit_fix_names.cf
     /usr/share/doc/cfengine/examples/unit_getenv.cf
     /usr/share/doc/cfengine/examples/unit_getfields.cf
     /usr/share/doc/cfengine/examples/unit_getgid.cf
     /usr/share/doc/cfengine/examples/unit_getindices.cf
     /usr/share/doc/cfengine/examples/unit_getindices_and_values.cf
     /usr/share/doc/cfengine/examples/unit_getmacaddress.cf
     /usr/share/doc/cfengine/examples/unit_getregistry.cf
     /usr/share/doc/cfengine/examples/unit_getuid.cf
     /usr/share/doc/cfengine/examples/unit_getusers.cf
     /usr/share/doc/cfengine/examples/unit_global_list_expansion.cf
     /usr/share/doc/cfengine/examples/unit_global_list_expansion_2.cf
     /usr/share/doc/cfengine/examples/unit_grep.cf
     /usr/share/doc/cfengine/examples/unit_groupexists.cf
     /usr/share/doc/cfengine/examples/unit_hash.cf
     /usr/share/doc/cfengine/examples/unit_hashcomment.cf
     /usr/share/doc/cfengine/examples/unit_hashmatch.cf
     /usr/share/doc/cfengine/examples/unit_hashuncomment.cf
     /usr/share/doc/cfengine/examples/unit_helloworld.cf
     /usr/share/doc/cfengine/examples/unit_host2ip.cf
     /usr/share/doc/cfengine/examples/unit_hostrange.cf
     /usr/share/doc/cfengine/examples/unit_hostsseen.cf
     /usr/share/doc/cfengine/examples/unit_hub.cf
     /usr/share/doc/cfengine/examples/unit_id.cf
     /usr/share/doc/cfengine/examples/unit_insert_users.cf
     /usr/share/doc/cfengine/examples/unit_intarray.cf
     /usr/share/doc/cfengine/examples/unit_inventory_cpu.cf
     /usr/share/doc/cfengine/examples/unit_iprange.cf
     /usr/share/doc/cfengine/examples/unit_irange.cf
     /usr/share/doc/cfengine/examples/unit_isdir.cf
     /usr/share/doc/cfengine/examples/unit_islink.cf
     /usr/share/doc/cfengine/examples/unit_isnewerthan.cf
     /usr/share/doc/cfengine/examples/unit_isplain.cf
     /usr/share/doc/cfengine/examples/unit_isvariable.cf
     /usr/share/doc/cfengine/examples/unit_iteration.cf
     /usr/share/doc/cfengine/examples/unit_join.cf
     /usr/share/doc/cfengine/examples/unit_knowledge_driver.cf
     /usr/share/doc/cfengine/examples/unit_knowledge_txt.cf
     /usr/share/doc/cfengine/examples/unit_lastnode.cf
     /usr/share/doc/cfengine/examples/unit_ldap.cf
     /usr/share/doc/cfengine/examples/unit_linking.cf
     /usr/share/doc/cfengine/examples/unit_literal_server.cf
     /usr/share/doc/cfengine/examples/unit_locate_files_and_compress.cf
     /usr/share/doc/cfengine/examples/unit_log_private.cf
     /usr/share/doc/cfengine/examples/unit_loops.cf
     /usr/share/doc/cfengine/examples/unit_lsdir.cf
     /usr/share/doc/cfengine/examples/unit_maplist.cf
     /usr/share/doc/cfengine/examples/unit_measure_log.cf
     /usr/share/doc/cfengine/examples/unit_measurements.cf
     /usr/share/doc/cfengine/examples/unit_menu.cf
     /usr/share/doc/cfengine/examples/unit_method.cf
     /usr/share/doc/cfengine/examples/unit_method_polymorph.cf
     /usr/share/doc/cfengine/examples/unit_method_validate.cf
     /usr/share/doc/cfengine/examples/unit_method_var.cf
     /usr/share/doc/cfengine/examples/unit_method_var2.cf
     /usr/share/doc/cfengine/examples/unit_module_exec.cf
     /usr/share/doc/cfengine/examples/unit_module_exec_2.cf
     /usr/share/doc/cfengine/examples/unit_monitord.cf
     /usr/share/doc/cfengine/examples/unit_mount_fs.cf
     /usr/share/doc/cfengine/examples/unit_multipassvars.cf
     /usr/share/doc/cfengine/examples/unit_neighbourhood_watch.cf
     /usr/share/doc/cfengine/examples/unit_null_config.cf
     /usr/share/doc/cfengine/examples/unit_occurrences.cf
     /usr/share/doc/cfengine/examples/unit_orchestration_hostlist.cf
     /usr/share/doc/cfengine/examples/unit_ordering.cf
     /usr/share/doc/cfengine/examples/unit_package_apt.cf
     /usr/share/doc/cfengine/examples/unit_package_freebsd.cf
     /usr/share/doc/cfengine/examples/unit_package_latest.cf
     /usr/share/doc/cfengine/examples/unit_package_msi_file.cf
     /usr/share/doc/cfengine/examples/unit_package_msi_version.cf
     /usr/share/doc/cfengine/examples/unit_package_rpm.cf
     /usr/share/doc/cfengine/examples/unit_package_solaris.cf
     /usr/share/doc/cfengine/examples/unit_package_yum.cf
     /usr/share/doc/cfengine/examples/unit_package_zypper.cf
     /usr/share/doc/cfengine/examples/unit_parallel_exec.cf
     /usr/share/doc/cfengine/examples/unit_parsestringarray.cf
     /usr/share/doc/cfengine/examples/unit_pathtype.cf
     /usr/share/doc/cfengine/examples/unit_pattern_and_edit.cf
     /usr/share/doc/cfengine/examples/unit_peers.cf
     /usr/share/doc/cfengine/examples/unit_postfix.cf
     /usr/share/doc/cfengine/examples/unit_process_kill.cf
     /usr/share/doc/cfengine/examples/unit_process_matching.cf
     /usr/share/doc/cfengine/examples/unit_process_matching2.cf
     /usr/share/doc/cfengine/examples/unit_process_matching3.cf
     /usr/share/doc/cfengine/examples/unit_process_restart.cf
     /usr/share/doc/cfengine/examples/unit_process_restart_basic.cf
     /usr/share/doc/cfengine/examples/unit_process_signalling.cf
     /usr/share/doc/cfengine/examples/unit_product.cf
     /usr/share/doc/cfengine/examples/unit_promises.cf
     /usr/share/doc/cfengine/examples/unit_readlist.cf
     /usr/share/doc/cfengine/examples/unit_readtcp.cf
     /usr/share/doc/cfengine/examples/unit_reg_multiline.cf
     /usr/share/doc/cfengine/examples/unit_regarray.cf
     /usr/share/doc/cfengine/examples/unit_regex_win.cf
     /usr/share/doc/cfengine/examples/unit_regextract.cf
     /usr/share/doc/cfengine/examples/unit_registry.cf
     /usr/share/doc/cfengine/examples/unit_registry_cache.cf
     /usr/share/doc/cfengine/examples/unit_regline.cf
     /usr/share/doc/cfengine/examples/unit_reglist.cf
     /usr/share/doc/cfengine/examples/unit_remoteclasses.cf
     /usr/share/doc/cfengine/examples/unit_remove_deadlinks.cf
     /usr/share/doc/cfengine/examples/unit_rename.cf
     /usr/share/doc/cfengine/examples/unit_repairedcommand.cf
     /usr/share/doc/cfengine/examples/unit_report_custom.cf
     /usr/share/doc/cfengine/examples/unit_report_diffs.cf
     /usr/share/doc/cfengine/examples/unit_report_state.cf
     /usr/share/doc/cfengine/examples/unit_reporting.cf
     /usr/share/doc/cfengine/examples/unit_reporttofile.cf
     /usr/share/doc/cfengine/examples/unit_resolveconf.cf
     /usr/share/doc/cfengine/examples/unit_returnszero.cf
     /usr/share/doc/cfengine/examples/unit_root_passwd.cf
     /usr/share/doc/cfengine/examples/unit_select_class.cf
     /usr/share/doc/cfengine/examples/unit_select_mode.cf
     /usr/share/doc/cfengine/examples/unit_select_region.cf
     /usr/share/doc/cfengine/examples/unit_select_size.cf
     /usr/share/doc/cfengine/examples/unit_selectservers.cf
     /usr/share/doc/cfengine/examples/unit_server_copy_localhost.cf
     /usr/share/doc/cfengine/examples/unit_server_copy_purge.cf
     /usr/share/doc/cfengine/examples/unit_server_copy_remote.cf
     /usr/share/doc/cfengine/examples/unit_server_flatcopy_localhost.cf
     /usr/share/doc/cfengine/examples/unit_service_disable.cf
     /usr/share/doc/cfengine/examples/unit_service_start.cf
     /usr/share/doc/cfengine/examples/unit_services_concept.cf
     /usr/share/doc/cfengine/examples/unit_services_win.cf
     /usr/share/doc/cfengine/examples/unit_setuidlog.cf
     /usr/share/doc/cfengine/examples/unit_setvar.cf
     /usr/share/doc/cfengine/examples/unit_software_dist.cf
     /usr/share/doc/cfengine/examples/unit_software_update_version_yum.cf
     /usr/share/doc/cfengine/examples/unit_splitstring.cf
     /usr/share/doc/cfengine/examples/unit_sql.cf
     /usr/share/doc/cfengine/examples/unit_storage.cf
     /usr/share/doc/cfengine/examples/unit_strcmp.cf
     /usr/share/doc/cfengine/examples/unit_stringarray.cf
     /usr/share/doc/cfengine/examples/unit_switchcase.cf
     /usr/share/doc/cfengine/examples/unit_syslog.cf
     /usr/share/doc/cfengine/examples/unit_syslog2.cf
     /usr/share/doc/cfengine/examples/unit_template.cf
     /usr/share/doc/cfengine/examples/unit_template2.cf
     /usr/share/doc/cfengine/examples/unit_test_environment.cf
     /usr/share/doc/cfengine/examples/unit_tidy_all_files.cf
     /usr/share/doc/cfengine/examples/unit_translatepath.cf
     /usr/share/doc/cfengine/examples/unit_update.cf
     /usr/share/doc/cfengine/examples/unit_user_edit.cf
     /usr/share/doc/cfengine/examples/unit_user_edit_method.cf
     /usr/share/doc/cfengine/examples/unit_userexists.cf
     /usr/share/doc/cfengine/examples/unit_varclass.cf
     /usr/share/doc/cfengine/examples/unit_varexpansion.cf
     /usr/share/doc/cfengine/examples/unit_varnet.cf
     /usr/share/doc/cfengine/examples/unit_vars.cf
     /usr/share/doc/cfengine/examples/unit_warnifline.cf
     /usr/share/doc/cfengine/examples/unit_webserver.cf
     /usr/share/doc/cfengine/examples/unit_zenoss.cf
     /usr/share/doc/cfengine/examples/win_dns_client.cf
     /usr/share/doc/cfengine/examples/win_emergency.cf
     /usr/share/doc/cfengine/examples/win_registry.cf
     /usr/share/doc/cfengine/examples/win_schedule.cf
Comment 1 Fedora Admin XMLRPC Client 2013-09-16 04:49:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.